Bug 485910 - reproducible panic in debugfs_remove when unmounting gfs2 filesystem
Summary: reproducible panic in debugfs_remove when unmounting gfs2 filesystem
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel
Version: 5.4
Hardware: All
OS: Linux
urgent
high
Target Milestone: rc
: ---
Assignee: Jiri Pirko
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Depends On: 483617
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-02-17 12:37 UTC by RHEL Product and Program Management
Modified: 2015-05-05 01:16 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-04-01 08:31:32 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2009:0326 normal SHIPPED_LIVE Important: kernel security and bug fix update 2009-04-01 08:28:02 UTC

Description RHEL Product and Program Management 2009-02-17 12:37:10 UTC
This bug has been copied from bug #483617 and has been proposed
to be backported to 5.3 z-stream (EUS).

Comment 2 Steve Whitehouse 2009-02-17 14:03:14 UTC
Already fixed in 5.4/upstream, so here is a devel ACK.

Comment 4 Jiri Pirko 2009-03-10 11:42:52 UTC
in kernel-2.6.18-128.1.3.el5

Comment 8 errata-xmlrpc 2009-04-01 08:31:32 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-0326.html


Note You need to log in before you can comment on or make changes to this bug.